Delete Custom Attribute
Delete a Custom Attribute. Rate limit: 20 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*string
API version
Default
"2026-02"Value in
"2026-02"tenant*string
Tenant slug
id*string
Custom Attribute ID
Response Body
application/json
application/json
curl -X DELETE "https://api.basker.app/partners/2026-02/string/custom-attributes/string"{
"id": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"tenant": "string",
"EventsAttributes": [
{}
],
"EventInstancesAttributes": [
{}
],
"PostsAttributes": [
{}
],
"SeasonsAttributes": [
{}
],
"SeriesAttributes": [
{}
],
"WorksAttributes": [
{}
],
"VenuesAttributes": [
{}
],
"OrganizationsAttributes": [
{}
],
"PeopleAttributes": [
{}
]
}Empty
{
"error": "Too Many Requests",
"message": "Rate limit exceeded. Please retry later."
}